Skip to Content
0
Former Member
Oct 20, 2011 at 02:25 PM

BO 4.0 SP2 Installation - Please suggest

15 Views

Hi Folks,

We had installed BO 4.0 SP2 and after the successful installation we found both the version :

SAP BusinessObjects BI platform CMC

SAP BusinessObejcts BI platform WACS CMC

Could you please give an idea which version actually SAP rceommends ? because what we found is that WACS is a part of default installation and when we tried to run the Java version of BI launch pad we found they are not running, but WACS BI launch pad is successfully running.

Is it possible to run SAP BusinessObjects BI platform CMC when WACS version is installed and running?

Rajib